Skip to main content
POST
/
rest
/
prescriptions
/
{id}
/
pharmacy
Select pharmacy
curl --request POST \
  --url https://mcp.arlohealth.ai/rest/prescriptions/{id}/pharmacy \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "pharmacy": {
    "accreditationNumber": "<string>",
    "companyName": "<string>",
    "address": "<string>",
    "address2": "<string>",
    "city": "<string>",
    "zip": "<string>",
    "phone": "<string>",
    "fax": "<string>",
    "latitude": 123,
    "longitude": 123,
    "distanceKm": 123
  }
}
'
{
  "success": true
}

Documentation Index

Fetch the complete documentation index at: https://docs.arlohealth.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

OAuth 2.1 with PKCE

Path Parameters

id
string
required

Prescription order ID

Body

application/json
pharmacy
object
required

Response

Pharmacy selected

success
boolean